// Hide any open toolitps before removing elements from the DOM
$("#material_releases [data-toggle=tooltip]").tooltip("dispose");

// Update the release list
$("#material_releases").html("<%= j render("video_analyses/releasables", releasables: @material_releases, video: @video) %>");

// # Reset the search form
$("#material_releases_section form input[name='query']").val("<%= params[:query] %>");
